@charset "utf-8";

#suntorySubCommonHd_in {
  padding: 16px 20px;
}
.suntorySubCommonHd_logo {
  width: 180px;
}

.form_area .satori__custom_form_9187c266b244da90_css {
  background-color: transparent;
}
.form_area .satori__custom_form_9187c266b244da90_css .satori__input_group {
  margin-top: 17px;
  padding: 0;
}
.form_area .satori__custom_form_9187c266b244da90_css .satori__input_group:first-of-type {
  margin-top: 0;
}
.form_area .satori__custom_form_9187c266b244da90_css .satori__horiz_group {
  margin-top: 20px;
  gap: 19px;
}
.form_area .satori__custom_form_9187c266b244da90_css .satori__horiz_group .satori__input_group {
  margin-top: 0;
}
.form_area .satori__custom_form_9187c266b244da90_css .satori__input_group label:first-child {
  padding-bottom: 4px;
  color: #333;
  font-size: 1.125rem; /* 18px */
  font-weight: bold;
}
.form_area .satori__custom_form_9187c266b244da90_css .satori__require {
  display: inline-block;
  margin: 0;
  padding: 0;
  background-color: transparent;
  color: #cc0000;
  font-size: 0.875rem; /* 14px */
  transform: translateY(-4px);
}
.form_area .satori__custom_form_9187c266b244da90_css .satori__input_group input[type="email"],
.form_area .satori__custom_form_9187c266b244da90_css .satori__input_group input[type="number"],
.form_area .satori__custom_form_9187c266b244da90_css .satori__input_group input[type="password"],
.form_area .satori__custom_form_9187c266b244da90_css .satori__input_group input[type="tel"],
.form_area .satori__custom_form_9187c266b244da90_css .satori__input_group input[type="text"],
.form_area .satori__custom_form_9187c266b244da90_css .satori__input_group input[type="url"],
.form_area .satori__custom_form_9187c266b244da90_css .satori__input_group textarea {
  padding: 11px 15px;
  background-color: #fff;
  border: 1px solid #d8e0e7;
  box-shadow: none;
  border-radius: 10px;
  line-height: 1.5;
}
.form_area .satori__custom_form_9187c266b244da90_css .satori__input_group input[type="email"]:-webkit-autofill,
.form_area .satori__custom_form_9187c266b244da90_css .satori__input_group input[type="number"]:-webkit-autofill,
.form_area .satori__custom_form_9187c266b244da90_css .satori__input_group input[type="password"]:-webkit-autofill,
.form_area .satori__custom_form_9187c266b244da90_css .satori__input_group input[type="tel"]:-webkit-autofill,
.form_area .satori__custom_form_9187c266b244da90_css .satori__input_group input[type="text"]:-webkit-autofill,
.form_area .satori__custom_form_9187c266b244da90_css .satori__input_group input[type="url"]:-webkit-autofill,
.form_area .satori__custom_form_9187c266b244da90_css .satori__input_group textarea:-webkit-autofill {
  box-shadow: 0 0 0px 1000px #fff inset;
}
.form_area .satori__custom_form_9187c266b244da90_css .satori__input_group input[type="email"]:focus,
.form_area .satori__custom_form_9187c266b244da90_css .satori__input_group input[type="number"]:focus,
.form_area .satori__custom_form_9187c266b244da90_css .satori__input_group input[type="tel"]:focus,
.form_area .satori__custom_form_9187c266b244da90_css .satori__input_group input[type="text"]:focus,
.form_area .satori__custom_form_9187c266b244da90_css .satori__input_group input[type="url"]:focus,
.form_area .satori__custom_form_9187c266b244da90_css .satori__input_group textarea:focus {
  border-color: #0468bf;
  outline: 1px solid #0468bf;
}
.form_area .satori__custom_form_9187c266b244da90_css .satori__input_group input[type="email"]:disabled,
.form_area .satori__custom_form_9187c266b244da90_css .satori__input_group input[type="number"]:disabled,
.form_area .satori__custom_form_9187c266b244da90_css .satori__input_group input[type="tel"]:disabled,
.form_area .satori__custom_form_9187c266b244da90_css .satori__input_group input[type="text"]:disabled,
.form_area .satori__custom_form_9187c266b244da90_css .satori__input_group input[type="url"]:disabled,
.form_area .satori__custom_form_9187c266b244da90_css .satori__input_group textarea:disabled {
  background: #def3f9;
  border-color: #bde8f4;
}
.form_area #satori__form_hash_key:disabled ~ .satori__custom_form_9187c266b244da90_css .satori__input_group input[type="email"]:-internal-autofill-selected,
.form_area #satori__form_hash_key:disabled ~ .satori__custom_form_9187c266b244da90_css .satori__input_group input[type="number"]:-internal-autofill-selected,
.form_area #satori__form_hash_key:disabled ~ .satori__custom_form_9187c266b244da90_css .satori__input_group input[type="tel"]:-internal-autofill-selected,
.form_area #satori__form_hash_key:disabled ~ .satori__custom_form_9187c266b244da90_css .satori__input_group input[type="text"]:-internal-autofill-selected,
.form_area #satori__form_hash_key:disabled ~ .satori__custom_form_9187c266b244da90_css .satori__input_group input[type="url"]:-internal-autofill-selected,
.form_area #satori__form_hash_key:disabled ~ .satori__custom_form_9187c266b244da90_css .satori__input_group textarea:-internal-autofill-selected {
  box-shadow: 0 0 0px 1000px #def3f9 inset;
}
.form_area .satori__custom_form_9187c266b244da90_css .satori__input_group input[type="tel"] {
  width: 318px;
}
.form_area .satori__custom_form_9187c266b244da90_css .satori__input_group textarea {
  min-height: 132px;
  resize: none;
}

.form_area .satori__custom_form_9187c266b244da90_css select {
  width: 174px;
  height: auto;
  padding: 11px 10px;
  border: 1px solid #d8e0e7;
  border-radius: 10px;
  color: #333;
}
.form_area .satori__custom_form_9187c266b244da90_css select:focus {
  border-color: #0468bf;
  outline: 1px solid #0468bf;
}
.form_area .satori__custom_form_9187c266b244da90_css select:disabled {
  background: #def3f9;
  border-color: #bde8f4;
  opacity: 1;
  cursor: not-allowed;
}
.form_area .satori__custom_form_9187c266b244da90_css input[type="checkbox"] {
  opacity: 0;
  position: absolute;
}
.form_area .satori__custom_form_9187c266b244da90_css input[type="checkbox"] + label {
  display: inline-block;
  margin: 0 34px 0 0;
  padding: 5px 0 6px 34px;
  color: #333;
  position: relative;
}
.form_area .satori__custom_form_9187c266b244da90_css input[type="checkbox"]:checked + label {
  color: #333;
}
.form_area .satori__custom_form_9187c266b244da90_css input[type="checkbox"] + label::before {
  content: "";
  display: inline-block;
  width: 24px;
  height: 24px;
  background-color: #fff;
  border: 1px solid #d8e0e7;
  border-radius: 5px;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
.form_area .satori__custom_form_9187c266b244da90_css input[type="checkbox"]:disabled + label {
  cursor: not-allowed;
}
.form_area .satori__custom_form_9187c266b244da90_css input[type="checkbox"]:disabled + label::before {
  background-color: #def3f9;
  border-color: #bde8f4;
}
.form_area .satori__custom_form_9187c266b244da90_css input[type="checkbox"]:checked + label::after {
  content: "";
  display: inline-block;
  width: 15px;
  height: 10px;
  background: url(/softdrink/jihanki/contact/common/img/ico_check.svg) no-repeat center / contain;
  position: absolute;
  top: 50%;
  left: 5px;
  transform: translateY(-50%);
}
.form_area .satori__custom_form_9187c266b244da90_css input[type="checkbox"]:focus-visible + label::before {
  border-color: #0468bf;
  outline: 1px solid #0468bf;
}
.form_area .satori__custom_form_9187c266b244da90_css input[type="checkbox"] + label + br {
  display: none;
}

.form_area .satori__custom_form_9187c266b244da90_css .satori__not_require {
  display: none;
}
.form_area .satori__custom_form_9187c266b244da90_css .satori__system_notes {
  margin-left: 5px;
  color: #333;
  font-size: 0.875rem; /* 14px */
}
.form_area .satori__custom_form_9187c266b244da90_css .satori__input_group .satori__error_messages {
  margin-top: 5px;
  color: #cc0000;
  font-size: 0.875rem; /* 14px */
  font-weight: bold;
}
.form_area .satori__custom_form_9187c266b244da90_css .satori__input_group.error .satori__error_messages {
  display: block;
}
.form_area .satori__custom_form_9187c266b244da90_css .satori__input_group .satori__error_messages > span {
  color: #cc0000;
}
.form_area .satori__custom_form_9187c266b244da90_css a,
.satori__custom_form_9187c266b244da90_css a:visited {
  color: #0468bf;
  text-decoration: underline;
}
.form_area .satori__custom_form_9187c266b244da90_css a:hover {
  color: #0468bf;
  text-decoration: none;
}
.form_area .satori__custom_form_9187c266b244da90_css a[target="_blank"]::after {
  display: inline-block;
  content: "";
  width: 14px;
  height: 14px;
  margin: 0 3px;
  background: url(/softdrink/jihanki/contact/common/img/ico_blank.svg) no-repeat center / contain;
  vertical-align: middle;
}
.form_area .satori__custom_form_9187c266b244da90_css a:focus-visible {
  outline: -webkit-focus-ring-color auto 1px;
}
.form_area #satori__privacy_policy_agreement_9187c266b244da90 {
  padding-top: 0;
  padding-bottom: 0;
  font-size: 1.125rem; /* 18px */
  font-weight: bold;
}
.form_area #satori__privacy_policy_agreement_9187c266b244da90 .satori__require {
  display: none;
}
.form_area .satori__custom_form_9187c266b244da90_css .satori__submit_group {
  display: flex;
  justify-content: center;
  gap: 8px;
  margin: 38px 0 0;
}
.form_area .satori__custom_form_9187c266b244da90_css .satori__submit_group .satori__btn {
  min-width: 213px;
  padding: 14px;
  border: 3px solid;
  border-radius: 9999px;
  color: #fff;
  font-size: 1.5rem; /* 24px */
  font-weight: bold;
  line-height: 1.5;
  opacity: 1;
}
.form_area .satori__custom_form_9187c266b244da90_css .satori__submit_group .satori__btn:focus-visible {
  outline: -webkit-focus-ring-color auto 1px;
  outline-offset: 1px;
}

@media screen and (max-width: 767px) {
  .suntorySubCommonHd_logo {
    width: 105px;
  }

  .form_area .satori__custom_form_9187c266b244da90_css .satori__input_group {
    margin-top: 10px;
  }
  .form_area .satori__custom_form_9187c266b244da90_css .satori__horiz_group {
    margin-top: 10px;
    gap: 20px;
  }
  .form_area .satori__custom_form_9187c266b244da90_css .satori__input_group label:first-child {
    font-size: 0.9375rem; /* 15px */
  }
  .form_area .satori__custom_form_9187c266b244da90_css .satori__require {
    font-size: 0.75rem; /* 12px */
    transform: translateY(-3px);
  }
  .form_area .satori__custom_form_9187c266b244da90_css .satori__input_group input[type="email"],
  .form_area .satori__custom_form_9187c266b244da90_css .satori__input_group input[type="number"],
  .form_area .satori__custom_form_9187c266b244da90_css .satori__input_group input[type="password"],
  .form_area .satori__custom_form_9187c266b244da90_css .satori__input_group input[type="tel"],
  .form_area .satori__custom_form_9187c266b244da90_css .satori__input_group input[type="text"],
  .form_area .satori__custom_form_9187c266b244da90_css .satori__input_group input[type="url"],
  .form_area .satori__custom_form_9187c266b244da90_css .satori__input_group textarea {
    padding: 3px 6px;
    border-radius: 5px;
    font-size: 0.9375rem; /* 15px */
  }
  .form_area .satori__custom_form_9187c266b244da90_css .satori__input_group input[type="tel"] {
    width: 157px;
  }
  .form_area .satori__custom_form_9187c266b244da90_css .satori__input_group textarea {
    min-height: 100px;
  }

  .form_area .satori__custom_form_9187c266b244da90_css select {
    width: 157px;
    padding: 3px 6px;
    border-radius: 5px;
    font-size: 0.9375rem; /* 15px */
  }

  .form_area .satori__custom_form_9187c266b244da90_css .satori__input_group:has(input[type="checkbox"]) {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .form_area .satori__custom_form_9187c266b244da90_css .satori__input_group:has(input[type="checkbox"]) label:first-child {
    width: 100%;
  }
  .form_area .satori__custom_form_9187c266b244da90_css input[type="checkbox"] + label {
    width: calc(50% - 2px);
    margin: 0;
    padding: 0 0 0 27px;
    font-size: 0.9375rem; /* 15px */
    line-height: 1.5;
  }
  .form_area .satori__custom_form_9187c266b244da90_css input[type="checkbox"] + label:nth-of-type(n + 4) {
    margin-top: 10px;
  }
  .form_area .satori__custom_form_9187c266b244da90_css input[type="checkbox"] + label::before {
    width: 22px;
    height: 22px;
    border-radius: 3px;
  }
  .form_area .satori__custom_form_9187c266b244da90_css input[type="checkbox"]:checked + label::after {
    width: 14px;
    height: 9px;
  }

  .form_area .satori__custom_form_9187c266b244da90_css .satori__system_notes {
    font-size: 0.75rem; /* 12px */
  }
  .form_area .satori__custom_form_9187c266b244da90_css .satori__input_group .satori__error_messages {
    margin-top: 8px;
  }
  .form_area .satori__custom_form_9187c266b244da90_css .satori__input_group .satori__error_messages > span {
    font-size: 0.75rem; /* 12px */
  }

  .form_area .satori__custom_form_9187c266b244da90_css a[target="_blank"]::after {
    width: 13px;
    height: 13px;
    margin: 0 4px;
  }

  .form_area #satori__privacy_policy_agreement_9187c266b244da90 {
    display: inline-block;
    width: auto;
    margin: 6px auto 0;
    font-size: 0.9375rem; /* 15px */
  }

  .form_area .satori__custom_form_9187c266b244da90_css .satori__submit_group {
    display: block;
    margin-top: 30px;
  }
  .form_area .satori__custom_form_9187c266b244da90_css .satori__submit_group .satori__btn {
    width: min(290px, 100%);
    padding: 10px;
    font-size: 1.0625rem; /* 17px */
    line-height: 1.53;
  }
}

.heading_type1 .heading_text {
  font-size: 2.0625rem;
}
@media screen and (max-width: 767px) {
  .heading_type1 .heading_text {
    font-size: 1.8125rem;
  }
}
